| hoogle | Source code | Contents | Index

General.CGI

Description
Parse the CGI arguments
Synopsis

cgiArgs :: IO (Maybe [(String, String)])
escape
escapeUpper
escapeLower
asCgi :: [(String, String)] -> String
escapeHTML :: String -> String
escapeAttrib :: String -> String

Documentation

cgiArgs :: IO (Maybe [(String, String)]) | Source

escape
escapeUpper
escapeLower

asCgi :: [(String, String)] -> String | Source

escapeHTML :: String -> String | Source

Take a piece of text and escape all the HTML special bits

escapeAttrib :: String -> String | Source

Produced by Haddock version 2.4.2